
#container {
	width: 693px; 
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #e2e2e2;
	background: #F5F5F5;
	margin: 10px;
	}

#resimdiv {
	width: 600px;
	background-color: #91918E;
	background-image: url('images/loading.gif');
	background-repeat: no-repeat;
	background-position: center;
	}
	
#resimdiv img {
	width: 600px;
	height: 400px;
	border: 2px solid #e2e2e2;	
	}

#thumb {
	margin-top: 15px; 
	}

#thumb img {
	width: 100px;
	height: 75px;
	border: 2px solid #e2e2e2; 
	}